Skip to main content
POST
/
projects
/
{project_id}
/
playground-conversations
/
{conversation_id}
/
share
Share conversation
import requests

url = "https://eu.app.clarifeye.ai/api/v1/projects/{project_id}/playground-conversations/{conversation_id}/share/"

headers = {"Authorization": "Bearer <token>"}

response = requests.post(url, headers=headers)

print(response.text)
{
  "status": "ok",
  "is_shared": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.clarifeye.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use Authorization: Bearer

Path Parameters

project_id
string<uuid>
required

UUID of the project

conversation_id
string<uuid>
required

UUID of the conversation

Response

Conversation shared successfully

status
string
Example:

"ok"

is_shared
boolean
Example:

true